pkcs11-register
1
OpenSC
OpenSC Tools
opensc

# pkcs11-register

Simple tool to install PKCS#11 modules to known applications.

    			pkcs11-register
    			OPTIONS

## Description

The `pkcs11-register` utility can be used from the command line to register PKCS#11 modules to various applications

## Options

`--help`, `-h`

  Print help message on screen.

`--version`, `-V`

  Print the OpenSC package release version.

`--module` filename, `-m` filename

  Path to the PKCS#11 module to load. The default is OpenSC PKCS#11 module.

`--skip-chrome`

  Don't install module for Chrome browser. By default, the tool attempts to install the module for Chrome browser.

`--skip-firefox`

  Don't install module for Firefox browser. By default, the tool attempts to install the module for Firefox browser.

`--skip-thunderbird`

  Don't install module for Thunderbird mail client. By default, the tool attempts to install the module for Thunderbird mail client.

`--skip-seamonkey`

  Don't install module for Seamonkey. By default, the tool attempts to install the module Seamonkey.

## See also

pkcs11-tool 1 opensc.conf 5

## Authors

`pkcs11-register` was written by Frank Morgner frankmorgner@gmail.com.